#subfooter {
	position: relative;
	top: 0;
}

#footer .copyright,
#footer #site-meta {
	width: 470px;
}

#footer #site-meta #support-nav {
	float: right;
}

#clinic-bar form input[type="text"],
#client-bar form input[type="text"],
#client-bar form input[type="password"] {
	padding-top: 2px;
	height: 19px;
}

#client-bar form input[type="submit"] {
	padding-top: 4px;
}

#client-bar #login-form {
	bottom: -40px;
}

.info-bar + p {
	clear: both;
	padding-top: 10px;
}

.filters {
	width: 595px;
}

.post-content form fieldset {
	clear: both;
}

.post-content form legend {
	position: relative;
	left: -8px;
}

.post-content form .field-wrap {
	padding-bottom: 15px;
	width: 595px;
}

.post-content form .field input[type="text"],
.post-content form .field input[type="password"] {
	padding-top: 2px;
	height: 19px;
}

.post-content form .petinfo .row_delete input {
	line-height: 999px;
	overflow: hidden;
	cursor: pointer;
}

#locations-wrap ul li {
	width: 272px;
	cursor: pointer;
}

#sidebar #ph-species.block ul li span {
	cursor: pointer;
}

#sidebar #ph-search input[type="text"] {
	padding-top: 2px;
	height: 19px;
}

#pethealth-wrap .meta-bar {
	width: 595px;
}

#features{
	padding-bottom: 25px;
}